﻿.Group:before, .Group:after, #content:before, #content:after { content:""; display:table; }
.Group:after, #content:after { clear:both; }
.Group, #content { zoom:1; /* For IE 6/7 (trigger hasLayout) */ }
#KxBnB { margin-top:1em; }
#contain { position:relative; }
#KxLogin { bottom:-230px; left:0; margin-left:0; position:absolute; }
#KxLogin a.HeaderRedButton { background:transparent; color:#455A94; font-size:11px; }
div.poweredBy:hover { text-decoration:none; }
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Advert, 
body.default #KxBnB #defaultnavbar fieldset#HomeSearch, 
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .CTA a.Button, 
body.search #KxBnB fieldset.Filters a.SearchButton, 
body.search #KxBnB #SearchResults ul li .Book .addToCart, 
body.search #KxBnB #SearchResults ul li .Book .removeFromCart, 
input.proceed, div.proceed, 
body.search #KxBnB #SearchResults ul li .Book .Booktable, 
body.search #KxBnB #SearchResults ul li.Preferential #Content { border-radius:0; }
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .CTA a.Button, 
body.search #KxBnB fieldset.Filters a.SearchButton, 
body.search #KxBnB #SearchResults ul li .Book .addToCart, 
input.proceed, div.proceed, 
#logincontent input[type=submit] { -webkit-transition:all .5s; transition:all .5s; }
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .CTA a.Button, 
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .CTA a.Button:hover, 
body.search #KxBnB fieldset.Filters a.SearchButton, 
body.search #KxBnB fieldset.Filters a.SearchButton:hover, 
body.search #KxBnB #SearchResults ul li .Book .addToCart, 
body.search #KxBnB #SearchResults ul li .Book .addToCart:hover, 
#logincontent input[type=submit] { background:#00598C; border:none; }
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .CTA a.Button:hover, 
body.search #KxBnB fieldset.Filters a.SearchButton:hover, 
body.search #KxBnB #SearchResults ul li .Book .addToCart:hover { background:#0193D6; text-decoration:none; }
#logincontent input[type=submit] { color:#fff; cursor:pointer; padding:.5em 1em; }
input.proceed:hover, div.proceed:hover, #logincontent input[type=submit]:hover { background-color:#0193D6; }
body.search #KxBnB #SearchResults ul li .Book .addToCart { width:93%; }
input.proceed, div.proceed, input.proceed:hover, div.proceed:hover { background:#00598C url(../../../clients/limerick/images/checkoutbutton.png) no-repeat 26px center; }
input.proceed:hover, div.proceed:hover, #logincontent input[type=submit]:hover { background-color:#0193D6; }
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Advert { background-image:url(../images/search-advert.jpg); }
.GuestsRows { clear:both; }
body.default #KxBnB #defaultnavbar fieldset#HomeSearch { height:160px; min-height:160px; position:relative; } 
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .CTA { bottom:0; margin-bottom:16px; position:absolute; }
body.bookerdetails #KxBnB #bookerdetailscontent .Required,
body.guestdetails #KxBnB #guestdetailscontent .Required { float:none; }
#MakePaymentTop, #MakePaymentBottom,
body.guestdetails #KxBnB #guestdetailscontent .Required + div { text-align:right; }
/*jQuery DatePicker*/
.ui-datepicker { border-radius:0; margin-top:.5em; }
.ui-widget-content, .ui-state-hover, .ui-widget-header .ui-state-hover { border:1px solid #0E6BAE; }
.ui-widget-header .ui-state-hover .ui-icon, .ui-widget-header .ui-icon { background-image:url(../images/ui-icons_ffffff_256x240.png); }
.ui-state-default .ui-icon { float:right; }
.ui-datepicker-header .ui-state-hover { background:transparent; border:1px solid #fff; border-radius: 0; cursor:pointer; height:1.7em; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border:1px solid #3e4d54; color:#555; }
.ui-datepicker-calendar .ui-state-default.ui-state-hover, .ui-state-active, .ui-widget-content .ui-state-active { background:#0E6BAE; border-color:#0E6BAE; color:#fff; }
.ui-state-highlight, .ui-widget-content .ui-state-highlight { background-color:#003f77; color:#b4b453; }
.ui-widget-header { border-radius:0; border:1px solid #0E6BAE; background:#0E6BAE; color:#fff; }
.ui-datepicker td a.ui-state-active { border:none; padding:2px 5px 2px 2px; }
.ui-state-default, .ui-widget-content .ui-state-default { border:none; }
.ui-datepicker td a.ui-state-hover { padding-bottom:2px; padding-top:2px; }
/*Homepage Content*/
#KxBnB div.HomeLeft, #KxBnB div.HomeRight p { background:#106bb4; clear:both; color:#fff; }
#KxBnB div.HomeLeft a, #KxBnB div.HomeRight a { color:#fff; }
#KxBnB div.HomeLeft a:hover, #KxBnB div.HomeRight a:hover { text-decoration:underline; }
#KxBnB div.HomeLeft { background:#106bb4; color:#fff; float:left; font-size:1.2em; }
#KxBnB div.HomeLeft h2 { margin:.4em 1em .5em; }
#KxBnB div.HomeLeft p { margin:0 1.5em 1em; }
#KxBnB div.HomeRight { float:right; font-size:1.1em; margin-right:.7em; width:31.2%; }
#KxBnB div.HomeRight img { margin-bottom:.8em; }
#KxBnB div.HomeRight p { line-height:1.5em; margin-bottom:1em; padding:.55em 1em; }
/*User feedback 09/12/2013*/
#HomeSearch legend { display:none; }
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Advert { height:191px; }
body.default #KxBnB #defaultnavbar fieldset#HomeSearch { min-height:150px; }
/*User feedback 12/12/2013*/
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Advert div { color:#263679; font-size:30px; }